<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
  if(!defined('IN_DEMOSOSO')) {
    exit('this is wrong page,please back to homepage');
  }

//new add cssjs way,just for home page which include header and footer.
  ?>

  <tr>
    <td   class="tr"> 添加cssjs：

      <?php
      echo admlink('',$dmlink_addcssjs,'查看教程>');    

      ?>

    </td>
    <td >


     放在头部： <input name="addcssjs_h" type="text"  value="<?php echo $addcssjs_h;?>" size="30" />
     <?php echo $xz_maybe;?>

     <?php  
     if($addcssjs_h<>''){
      $filecss = JTHOMEROOT.$addcssjs_h.'.php';
      if(!is_file($filecss)) echo '<p class="cred">文件不存在。  jthome/'.$addcssjs_h.'.php</p>';
    }

    ?>


    <div class="c5"></div>
    放在底部：<input name="addcssjs_f" type="text"  value="<?php echo $addcssjs_f;?>" size="30" />
    <?php echo $xz_maybe;?>

    <?php  
    if($addcssjs_f<>''){
      $filecss = JTHOMEROOT.$addcssjs_f.'.php';
      if(!is_file($filecss)) echo '<p class="cred">文件不存在。  jthome/'.$addcssjs_f.'.php</p>';
    }
    ?>


    <p class="cgray">
      文件位于jthome目录。
    </p>

  </td>
</tr>